import { TestBed } from '@angular/core/testing';

import { CourseThemeService } from './course-theme.service';

describe('CourseThemeService', () => {
  let service: CourseThemeService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CourseThemeService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
